/* .indexBg{
    width: 100%;
    background: url(../images/indexBg1.jpg) no-repeat top center;
    background-size: 100%;
} */
.main_title{
    text-align: center;
    color: #fdec5d;
    font-size: 52px;
    line-height: 70px;
    font-family: "黑体";
    font-weight: bold;
    margin: 4% 0 2% 0;
    letter-spacing: 4px;
}
.search{
    overflow: hidden;
    margin: 0 17% 0;
}
.ser_t .tabs{
    height: 64px;
}
.ser_t .tabs li{
    float: left;
    margin-right: 10px;
}
.ser_t .tabs li a{
    display: inline-block;
    width: 120px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    border-radius: 5px;
    background: #fff;
    font-size: 16px;
}
.ser_t .tabs li.active a{
    background: #446cf6;
    color: #fff;
    position: relative;
}
.ser_t .tabs li.active a::after{
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -12px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top: 8px solid #446cf6;
}
.ser_t .tab_container{
    width: 100%;
}
.tab_top{
    display: flex;
    height: 60px;
    background: #fff;
    border-radius: 10px;
}
.ser_t .tab_container .tab_top input.input1{
    width: 100%;
    background: none;
    height: 60px;
    line-height: 60px;
    padding: 10px 0;
    font-size: 16px;
    border: none;
    outline: none;
}
.ser_t .tab_container .tab_top i.icon-sousuo{
    font-size: 24px;
    margin: 12px 10px 0 24px;
}
.ser_t .tab_container .tab_top a{
    display: inline-block;
    border: 1px solid #e3e3e3;
    height: 60px;
    line-height: 60px;
    background: #446cf6;
    border-radius: 0 10px 10px 0;
    font-size: 20px;
    color: #fff;
    width: 100px;
    text-align: center;
}
/* 
.ser_t .tab_container a:hover{
    background: #4d75fe;
} */
.ser_b{
    height: 30px;
    line-height: 30px;
    margin-top: 15px;
    display: flex;
}
.ser_b i.icon-remen{
    font-size: 20px;
    color: #e50b16;
}
.ser_b .rmss{
    color: #fdec5d;
    font-size: 16px;
    padding-left: 8px;
    width: 130px;
}
.keyword{
    width: 100%;
}
.keyword a{
    color: #fff;
    margin-right: 30px;
}
.hyh{
    width: 100px; 
    text-align: right;
}
.hyh a{
    color: #fff8bc;
}
.hyh i.icon-huanyihuan{
    font-size: 20px;
    vertical-align: middle;
}
.indexWrap{
    background: #f7f8fc;
    border-radius: 5px;
    overflow: hidden;
    margin: 4% 0 30px 0;
}
.indexWrap1{
    padding: 36px 24px 0;
}
.indexWrap2{
    padding: 24px;
}
.index01,.index02,.index03{
    overflow: hidden;
    margin-bottom: 24px;
}
.index01L{
    width: 68.5%;
}
/* 教育理论课题轮播css */
#tab{position:relative;}
.index01L .tab_menu{
    width: 100%;
    height: 40px;
    background: #e2f1ff;
    padding: 0 12px 0 0;
    overflow: hidden;
    border-radius: 4px 0 0 0;
    position: relative;
}
.index01L .tab_menu li{
    float: left;   
    height: 40px;
}
.newsmore a{
    color: #999;
    line-height: 40px;
    float: right;
} 
.index01L .tab_menu li:nth-child(1){
    margin-right: 1px;
}
.index01L .tab_menu li a.tab_a{
    display: inline-block;
    border: 1px solid #b7cde2;  
    padding: 0 10px;
    border-radius: 4px 4px 0 0;
    height: 40px;
    line-height: 40px;
}
.index01L .tab_menu li.selected a.tab_a{
    background: #446cf6;
    border: 1px solid #446cf6;
    color: #fff;
}
.index01L .tab_menu li span{
    font-size: 16px;
}
.index01L .tab_menu li i{
    font-size: 32px;
    color: #5b7df4;
}
.index01L .tab_menu li.selected i{
    color: #fff;
}
.index01L .tab_box{
    background: #fff;
    height: 342px;
    padding: 20px 2% 0;
}
.index01L_l{
    width: 40%;
    height: 300px;
    overflow: hidden;
}
.index01L_r{
    width: 58%;
}
.index01L_r ul li{
    height: 44px;
    line-height: 44px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url(../images/kuai.png) no-repeat left center;
    padding-left: 20px;
    border-bottom: 1px dashed #d1d1d1;
}
.index01L_r ul li:last-child{
    border-bottom: 0;
}
.index01L_r ul li a{
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #474747;
    float: left;
}
.index01L_r ul li a:hover{
    color: #4669e2;
}
.index01L_r ul li span{
    float: right;
    color: #666;
    font-size: 15px;
}
/* 图文轮播css */
/*焦点图*/
.focus{ position:relative; width:100%; height:300px;overflow: hidden;}  
.focus .pic_img{width: 100%;height: 209px; display: block;overflow: hidden;}
.focus .pic_img img{ width: 100%; height:100%;} 
.focus .shadow .title{width: 100%;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .shadow{ width:100%; background:#626262;  height:88px; line-height:38px; display:block;  text-align:left; position: relative;overflow: hidden;}  
.focus .shadow em{position: absolute;left:15px;top: 40px;}
.focus .shadow a{ display:block; text-overflow:ellipsis; white-space:nowrap;  overflow:hidden; text-decoration:none; color:#fff; font-size:18px;width: 95%;font-weight:bold;padding:10px 0 0 15px;}  
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; width: 100%;}  
.focus .D1fBt{ overflow:hidden; zoom:1; z-index:10; margin-right: 20px; }  
.focus .fcon{ position:relative; width:100%; float:left;height: 302px;overflow: hidden;}  
.focus .fcon img{ display:block; height: 209px;overflow: hidden;}  
.focus .fbg{ position:absolute; text-align: right;  z-index: 2; width:100%; left:0; bottom:15px;}  
.focus .fbg div{ overflow:hidden;zoom:1;}    
.focus .D1fBt a{position:relative; display:inline-block; width:10px; height:10px;border-radius: 10px; margin-left: 10px;color:#B0B0B0; text-decoration:none; outline:0; background: rgba(223, 223, 223, .42);}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background: rgba(255,255,255,1);}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.index01R{
    width: 30%;
}
.index_title{
    width: 100%;
    height: 40px;
    background: #e2f1ff;
    padding: 0 12px 0 16px;
    overflow: hidden;
}
.index_title i{
    font-size: 18px;
    color: #4669e2;
    margin-right: 6px;
}
.index_title i.icon-remen1{
    font-size: 26px;
}
.index_title i.icon-shu{
    font-size: 22px;
    margin-top: 5px;
}
.index_title i.icon-jiangbei{
    font-size: 32px;
    margin-top: -3px;
}
.index_title i.icon-rementuijian{
    font-size: 26px;
}
.index_title i.icon-xiazai1{
    font-size: 30px;
    margin-top: -4px;
}
.index_title i.icon-shipin{
    font-size: 29px;
}
.index_title span{
    font-size: 16px;
    color: #4669e2;
    line-height: 40px;
}
.index_title a{
    color: #999;
    line-height: 40px;
}
.index01R_con{
    background: #fff;
    height: 342px;
    padding: 20px;
    overflow: hidden;
}
.index01R_con ul li a{
    position: relative;
    display: block;
    height: 38px;
    line-height: 38px;
    width: 95%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #4f5c8c;
    padding-left: 18px;
}
.index01R_con ul li a::after{
    content: '';
    position: absolute;
    left: 0;
    top: 15px;
    width: 8px;
    height: 8px;
    background: #ed5961;
    border-radius: 50%;
}
.index02_con{
    background: #fff;
    padding: 20px 1.5% 5px;
    overflow: hidden;
}
.index02L{
    /* width: 65%; */
    height: 320px;
    background: #fff;
    padding: 12px 1.5% 20px;
}
.index02L_item{
    width: 48.5%;
    float: left;
    margin: 0 3% 16px 0;
    height: 154px;
}
.index02L_item:nth-child(2n){
    margin-right: 0;
}
.index02L_item a{
    display: block;
    padding: 12px 20px 15px;
    border: 1px solid #e8ecfc;
    overflow: hidden;
}
.index02_bt{
    font-size: 18px;
    color: #323232;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 95%;
}
.index02L_item a:hover .index02_bt{
    color: #446cf6;
}
.index02L_item ul li{
    float: left;
    width: 50%;
    color: #a4a4a4;
    line-height: 30px;
}
.index02L_item ul li:last-child{
    width: 100%;
    height: 30px;
    overflow: hidden;
}
.index02L_item ul li span{
    display: inline-block;
    font-size: 16px;
    color: #54608a;
    margin-right: 12px;
}
.index02R{
    width: 35%;
}
.index02R{
    height: 324px;
    border: 1px solid #e8ecfc;
    padding-top: 2%;
}
.index02CL{
    width: 100%;
}
.index02CR{
    width: 51%;
}
.index02LT{
    overflow: hidden;
}
.index02LTL{
    width: 35%;
}
.index02LTM{
    width: 32%;
    margin: 0 1.5%;
}
.index02LTR{
    width: 30%;
}
.index02LTL h3,.index02LTR h3,.index02LTM h3{
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    margin-bottom: 6px;
    font-weight: 700;
}
.index02LTL_item{
    border: 1px solid #e8ecfc;
    overflow: hidden;
    margin-bottom: 20px;
    height: 109px;
}
.index02LTL_item:last-child{
    margin-bottom: 0;
}
.index02_jb{
    height: 30px;
    line-height: 30px;
}
.index02_jb span{
    display: inline-block;
    height: 30px;
    line-height: 30px;
    background: #446cf6;
    color: #fff;
    padding: 0 10px;
}
.index02LTL_item a{
    display: block;
}
.index02LTL_item h4{
    margin: 5px 15px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    width: 95%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.index02LTL_item a:hover h4{
    color: #446cf6;
}
.index02_column{
    overflow: hidden;
    margin: 0px 15px 15px;
}
.index02_column span {
    color: #a4a4a4;
    margin-right: 10%;
}
.index02_column span em{
    font-style: inherit;
    color: #54608a;
    margin-right: 6px;
}
.index02_tg{
    border: 1px solid #e8ecfc;
    padding:10px 20px;
    overflow: hidden;
    height: 238px;
    background: #f7f8fc;
}
.index02_tg ul li{
    height: 36px;
    line-height: 36px;
    /* background: url(../images/kuai.png) no-repeat left 6px; */
    /* padding-left: 18px; */
    overflow: hidden;
    /* margin-bottom: 5px; */
    /* border-bottom: 1px dashed #d1d1d1; */
}
.index02_tg ul li:last-child{
    border-bottom: 0;
}
.index02_tg ul li a{
    display: block;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #474747;
    width: 95%;
}
.xqyx{
    border: 1px solid #e8ecfc;
    padding:10px 20px;
    overflow: hidden;
    height: 238px;
}
.xqyx ul li{
    height: 36px;
    line-height: 36px;
    font-size: 16px;
}
.xqyx ul li a{
    display: inline-block;
    height: 36px;
    line-height: 36px;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.xqyx ul li span{
    float: right;
    height: 36px;
    line-height: 36px;
}
.xqyx ul li span.red{
    color: red;
}
.xqyx ul li span.green{
    color: green;
}
.index03L{
    width: 47.5%;
}
.index03_con{
    overflow: hidden;
    height: 240px;
    margin-top: 24px;
    background: #fff;
    padding: 20px 20px 0;
}
.index03T{
    overflow: hidden;
}
.index03T_img{
    width: 24%;
    height: 100px;
    overflow: hidden;
    border:1px solid #eee;
}
.index03T_img img{
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.index03T_img img:hover {
    transform: scale(1.1);
}
.index03T_text{
    width: 72%;
}
.index03T_text h3{
    font-size: 18px;
    color: #1e1e1e;
    height: 38px;
    line-height: 38px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
}
.index03T_text p{
    font-size: 16px;
    color: #878787;
    line-height: 28px;
    height: 56px;
    overflow: hidden;
}
.index03T a:hover .index03T_text h3{
    color: #4669e2;
}
.index03B{
    margin-top: 8px;
}
.index03B ul li{
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url(../images/kuai.png) no-repeat left center;
    padding-left: 20px;
}
.index03B ul li a{
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #474747;
    float: left;
}
.index03B ul li a:hover{
    color: #4669e2;
}
.index03B ul li span{
    float: right;
    color: #666;
    font-size: 15px;
}
.index03R{
    width: 51%;
}
.shipin{
    width: 100%;
    height: 240px;
    margin-top: 24px;
}
.shipin_item{
    float: left;
    width: 48%;
    height: 240px;
}
.shipin_item:nth-child(2){
    float: right;
}
.index04_con{
    background: #fff;
    overflow: hidden;
    padding: 25px 3%;
}
.index04_con ul li a{
    display: block;
}
.index04_con ul{
    width: 100%;
}
.index04_con ul li{
    float: left;
    margin-right: 5%;
}
.index04_con ul li:last-child{
    margin-right: 0;
}
.index04_icon{
    width: 60px;
    height: 60px;
    text-align: center;
    background: rgba(224, 168, 49, .5);
    border-radius: 15px;
    float: left;
    margin-right: 12px;
    transition: all 0.5s;
}
.index04_icon:hover{
    transform: rotate(360deg);
}
.index04_icon span{
    display: inline-block;
    width: 46px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    background: rgba(224, 168, 49, .8);
    border-radius: 10px;
    margin-top: 7px;
}
.index04_text{
    float: left;
    font-size: 16px;
    color: #3d3d3d;
    line-height: 60px;
}
.index04_icon i{
    font-size: 36px;
    color: #fff;
}
.index04_icon i.icon-xiangmushenbao1{
    font-size: 28px;
}
.index04_icon i.icon-5{
    font-size: 28px;
}
.index04_icon i.icon-6{
    font-size: 28px;
}
.index04_con ul li:nth-child(2) .index04_icon{
    background: rgba(224, 119, 49, .5);
}
.index04_con ul li:nth-child(2) .index04_icon span{
    background: rgba(224, 119, 49, .8);
}
.index04_con ul li:nth-child(3) .index04_icon{
    background: rgba(39, 177, 207, .5);
}
.index04_con ul li:nth-child(3) .index04_icon span{
    background: rgba(39, 177, 207, .7);
}
.index04_con ul li:nth-child(4) .index04_icon{
    background: rgba(143, 80, 248, .5);
}
.index04_con ul li:nth-child(4) .index04_icon span{
    background: rgba(143, 80, 248, .8);
}
.index04_con ul li:nth-child(5) .index04_icon{
    background: rgba(23, 180, 123, .5);
}
.index04_con ul li:nth-child(5) .index04_icon span{
    background: rgba(23, 180, 123, .8);
}
/* 新增的数字滚动css开始 */
.index_count{
    width: 100%;
    height: 210px;
    background: url(../images/index_countBg.jpg) no-repeat;
    background-size: 100% 100%;
    display: flex;
    color: #fff;
    padding: 3% 2%;
}
.numberBox{
    width: 100%;
    text-align: center;
}
.numberBoxC{
    display: flex;
    justify-content: center;
}
.numberBox h3{
    font-size: 20px;
    font-weight: bold;
    line-height: 50px;
}
.numberBoxC ul{
    display: flex;
    justify-content: center;
}
.numberBoxC ul li{
    width: 44px;
    height: 56px;
    line-height: 56px;
    background: url(../images/numBg2.png) no-repeat;
    font-size: 3em;
    font-weight: 900;
    overflow: hidden;
    color: #00fffc;
}
.numberBoxC span.cj_itemFont{
    padding:36px 0 0 7px;
    font-size: 16px;
}
/* 数字滚动 */
.signatures .num_Animation {
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: 36px;
    height: 52px;
    background: transparent;
    border-radius: 2px;
    font-size: 30px;
    line-height: 52px;
    text-align: center;
}
.signatures span {
    display: inline-block;
    line-height: 52px;
    text-align: center;
    overflow: hidden;
    color: rgba(6, 33, 53, 1);
}
.signatures span i {
    display: block;
    text-align: center;
    font-style: normal;
    color: #fff;
    /* font-size: 3em; */
    font-weight: 900;
}
  /* 数字滚动 */
.cjxjs_itemTop,.cjcxxq_itemTop,.cjjjj_itemTop,.cjkkk_itemTop{
    transition: all .6s ease;
    cursor: pointer;
  }
.cjxjs_itemTop:hover,.cjcxxq_itemTop:hover,.cjjjj_itemTop:hover,.cjkkk_itemTop:hover{
    transform: scale(1.1);
}
/* 新增的数字滚动css结束 */
@media (max-width:1680px){
    .main_title{
        font-size: 51px;
        letter-spacing: 4px;
    }
    .search{
        margin: 0 15% 0;
    }
    .index02L_item{
        height: 214px;
    }
    .index02L_item ul li{
        float: inherit;
        width: 100%;
    }
}
@media (max-width:1600px){
    .main_title{
        letter-spacing: 5px;
    }
}
@media (max-width:1440px){
    .main_title {
        letter-spacing: 3px;
    }
    .main_title{
        font-size: 48px;
    }
    .index02_bt{
        font-size: 16px;
    }
    .index02L_item ul li span{
        font-size: 14px;
    }
    .focus .shadow a{
        font-size: 16px;
    }
    .index01L_r ul li a{
        font-size: 15px;
        width: 75%;
    }
    .index01R_con ul li a{
        font-size: 15px;
    }
    .index03T_text h3{
        font-size: 16px;
    }
    .index02LTL_item h4{
        font-size: 15px;
    }
    .index02_tg ul li a{
        font-size: 15px;
    }
    .xqyx ul li{
        font-size: 15px;
    }
}
@media (max-width:1366px){
    .tab_top{
        height: 56px;
    }
    .ser_t .tab_container .tab_top a{
        height: 56px;
        line-height: 56px;
    }
    .ser_t .tab_container .tab_top input.input1{
        height: 56px;
        line-height: 56px;
    }
    .ser_t .tab_container .tab_top i.icon-sousuo{
        margin: 10px 10px 0 24px;
    }
    .indexWrap{
        margin: 3% 0 30px 0;
    }
}
@media (max-width:1280px){
    .main_title{
        font-size: 46px;
        margin: 3% 0 1% 0;
    }
    .indexWrap{
        margin: 3% 0 30px 0;
    }
    .tab_top{
        height: 52px;
    }
    .ser_t .tab_container .tab_top a{
        height: 52px;
        line-height: 52px;
    }
    .ser_t .tab_container .tab_top input.input1{
        height: 52px;
        line-height: 52px;
    }
    .ser_t .tab_container .tab_top i.icon-sousuo{
        margin: 8px 10px 0 24px;
    }
    .index04_text{
        font-size: 14px;
        line-height: 46px;
    }
    .index04_icon{
        width: 46px;
        height: 46px;
        margin-right: 5px;
        border-radius: 10px;
    }
    .index04_icon span{
        width: 38px;
        height: 38px;
        line-height: 38px;
        margin-top: 4px;
        border-radius: 5px;
    }
    .index04_icon i{
        font-size: 30px;
    }
    .index04_icon i.icon-xiangmushenbao1{
        font-size: 22px;
    }
}
@media (max-width:1024px){
    .main_title{
        font-size: 36px;
        margin: 2% 0 0 0;
    }
    .tab_top{
        height: 46px;
    }
    .ser_t .tab_container .tab_top input.input1{
        height: 46px;
        line-height: 46px;
    }
    .ser_t .tab_container .tab_top a{
        height: 46px;
        line-height: 46px;
    }
    .indexWrap{
        margin: 2% 0 30px 0;
    }
    .ser_t .tab_container .tab_top i.icon-sousuo{
        font-size: 22px;
        margin: 7px 10px 0 24px;
    }
}